### Method

# GUPnPAV DIDLLiteResource get_pv_namespace

#### Declaration [src]

    xmlNsPtr
    gupnp_didl_lite_resource_get_pv_namespace (
      GUPnPDIDLLiteResource* resource
    )

#### Description [src]

Get the pointer to the DLNA metadata namespace registered with the XML document containing this object.

Gets property | `GUPnPAV.DIDLLiteResource:pv-namespace`

#### Return value

Type: `xmlNsPtr`

The pointer to DLNA namespace in XML document.